package com.police.policedatasystem.http.requestparams;

import java.io.Serializable;

/**
 * {"jybh" : "840364","messageId":"12","version":"1.0"
 */
public class GetKeyPersonListParams implements Serializable {
    private String jybh;//警员编号
    private String xm = "";//姓名
    private String sfzh = "";//身份证号
    private String messageId;
    private String version;
    private String pageNum;
    private String pageSize;
    private String sfhm;//当前用户的身份号码

    public String getSfhm() {
        return sfhm;
    }

    public void setSfhm(String sfhm) {
        this.sfhm = sfhm;
    }

    public String getPageNum() {
        return pageNum;
    }

    public void setPageNum(String pageNum) {
        this.pageNum = pageNum;
    }

    public String getPageSize() {
        return pageSize;
    }

    public void setPageSize(String pageSize) {
        this.pageSize = pageSize;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getSfzh() {
        return sfzh;
    }

    public void setSfzh(String sfzh) {
        this.sfzh = sfzh;
    }

    public GetKeyPersonListParams(String jybh) {
        this.jybh = jybh;
    }

    public GetKeyPersonListParams() {
        this.jybh = jybh;
    }

    public String getJybh() {
        return jybh;
    }

    public void setJybh(String jybh) {
        this.jybh = jybh;
    }

    public String getMessageId() {
        return messageId;
    }

    public void setMessageId(String messageId) {
        this.messageId = messageId;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }
}
